/* 105094 // node/105094.css // ncf_tcc_Cache_node/105094.css */
    #page #header,
    #page #footer {
        display: none;
    }


/*****************
STARTSEITE BUTTONS
*****************/

    #page .start-wrap {}
    
    #page .start-wrap {
        height: 100vh !important;
    }

    #page .start-wrap > div {
        height: 100vh;
        xborder: 50px white solid;
        background-size: cover;
        background-position: center top;
    }


    #page .textfeld {
        text-align: center;
        width: 45%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        position: relative;
    }
    
    #page .textfeld .titel {
        margin-bottom: 70px;
    }

    #page .startlink-wrap {
        max-width: 380px;
        margin: 0 auto;
    }
    
    #page .startlink UL {
        list-style: none;
        padding-left: 0px;
    }
    
    #page .startlink A {
        background-color: rgba(103,37,31,1);
        color: rgba(255,255,255,1) !important;
        text-decoration: none;
        display: block;
        padding: 15px 10px 15px 20px;
        margin-bottom: 35px;
        font-size: 25px;
        line-height: 1.2em;
        border-radius: 30px;
    }
    
    #page .startlink A:hover {
        background-color: rgba(150,0,0,1);
    }
    
    #page .infolink,
    #page .infolink A {
        color: #777777;
        text-decoration: none;
    }
    
    #page .infolink {
        width: 100%;
        position: absolute;
        bottom: 15px;
        
    }


@media only screen and (max-width: 768px) {

    #page .textfeld {
        width: 100%;
    }

}
